[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Change Machine, No Sound (longish)



Mike McCarty wrote:
> I use an old but working version of Fedora.

Your ancient version (ALSA library 1.0.3a? WTF??? The oldest still supported
release is Fedora 9 which has 1.0.17 in updates!) is no longer supported,
you have to upgrade. You can't expect to get help for unsupported releases.

Most likely the ancient ALSA in the obsolete release you're using simply
does not support your current hardware. That's no wonder.

Time to upgrade.

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]